bin/rake でエラー

bin/rake
------
Running via Spring preloader in process 15699
rake aborted!
NoMethodError: undefined method `last_comment' for #<Rake::Application:0x007fab9fdf3ef8>
/home/vagrant/.gem/ruby/2.1.0/gems/rspec-core-3.0.4/lib/rspec/core/rake_task.rb:101:in `define'
/home/vagrant/.gem/ruby/2.1.0/gems/rspec-core-3.0.4/lib/rspec/core/rake_task.rb:78:in `initialize'
/home/vagrant/.gem/ruby/2.1.0/gems/rspec-rails-3.0.2/lib/rspec/rails/tasks/rspec.rake:11:in `new'
/home/vagrant/.gem/ruby/2.1.0/gems/rspec-rails-3.0.2/lib/rspec/rails/tasks/rspec.rake:11:in `<top (required)>'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:241:in `load'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:241:in `block in load'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:232:in `load_dependency'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:241:in `load'
/home/vagrant/.gem/ruby/2.1.0/gems/rspec-rails-3.0.2/lib/rspec-rails.rb:13:in `block in <class:Railtie>'
/home/vagrant/.gem/ruby/2.1.0/gems/railties-4.1.0/lib/rails/railtie.rb:237:in `instance_exec'
/home/vagrant/.gem/ruby/2.1.0/gems/railties-4.1.0/lib/rails/railtie.rb:237:in `block in run_tasks_blocks'
/home/vagrant/.gem/ruby/2.1.0/gems/railties-4.1.0/lib/rails/railtie.rb:245:in `each'
/home/vagrant/.gem/ruby/2.1.0/gems/railties-4.1.0/lib/rails/railtie.rb:245:in `each_registered_block'
/home/vagrant/.gem/ruby/2.1.0/gems/railties-4.1.0/lib/rails/railtie.rb:237:in `run_tasks_blocks'
/home/vagrant/.gem/ruby/2.1.0/gems/railties-4.1.0/lib/rails/application.rb:361:in `block in run_tasks_blocks'
/home/vagrant/.gem/ruby/2.1.0/gems/railties-4.1.0/lib/rails/engine/railties.rb:13:in `each'
/home/vagrant/.gem/ruby/2.1.0/gems/railties-4.1.0/lib/rails/engine/railties.rb:13:in `each'
/home/vagrant/.gem/ruby/2.1.0/gems/railties-4.1.0/lib/rails/application.rb:361:in `run_tasks_blocks'
/home/vagrant/.gem/ruby/2.1.0/gems/railties-4.1.0/lib/rails/engine.rb:449:in `load_tasks'
/vagrant/baukis/Rakefile:6:in `<top (required)>'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:241:in `load'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:241:in `block in load'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:232:in `load_dependency'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:241:in `load'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:241:in `load'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:241:in `block in load'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:232:in `load_dependency'
/home/vagrant/.gem/ruby/2.1.0/gems/activesupport-4.1.0/lib/active_support/dependencies.rb:241:in `load'
-e:1:in `<main>'
(See full trace by running task with --trace)

 

こんなエラー

rakeのバージョンがおかしいみたい

gem uninstall rake

でアンインストール

11系のrakeを入れる

gem install rake -v 11.3.0

OK